[youtubei.js](../../../README.md) / [Types](../README.md) / MusicSearchFilters

# Type Alias: MusicSearchFilters

> **MusicSearchFilters**: `object`

## Type declaration

### type?

> `optional` **type**: [`MusicSearchType`](MusicSearchType.md)

## Defined in

[src/types/Misc.ts:42](https://github.com/LuanRT/YouTube.js/blob/e54e499ff553dab51e6d9d1aebc090b50fec29ba/src/types/Misc.ts#L42)
